/* Start Stats stack CSS code */.stacks_in_847stats, .stacks_in_847pagetitle{	display: none;}.stacks_in_847instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_847instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code *//* Start dooHeader X stack CSS code */.stacks_in_845x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_845x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_845x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */
#stacks_in_845 {
	margin: 0px 0px 15px 0px;
}
/* Start dooText X stack CSS code */.stacks_in_843x{	display: block !important;	text-align: left !important;	}@media (max-width:768px) {	.stacks_in_843x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_843x{		text-align: left !important;	}}/* End dooText X stack CSS code */
#stacks_in_843 {
	margin: 0px 0px 10px 0px;
}
/* Start dooHeader X stack CSS code */.stacks_in_849x{	display: block !important;		text-align: left !important;		}@media (max-width:768px) {	.stacks_in_849x{		text-align: left !important;	}}@media (max-width:480px) {	.stacks_in_849x{		text-align: left !important;	}}/* End dooHeader X stack CSS code */
#stacks_in_849 {
	margin: 0px 0px 15px 0px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_851 .stacks_in_851imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_851 .stacks_in_851listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_851 .stacks_in_851listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_851 .stacks_in_851listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_851 .stacks_in_851listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_851breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	